<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li>Partnere</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Text and image light section -->
  <section class="text-img text-img--light">
    <div class="text-img__wrapper text-img__wrapper--center u-container">
      <div class="text-img__text">
        <h2 class="u-h1">Certificerede partnere</h2>
        <p>Det er kun udvalgte elinstallatører, som kan blive certificerede SECURIDAN partnere – og det forpligter!
          Derfor er alle SECURIDAN partnere akkrediterede elinstallatører. Vi beskæftiger kun faglært el-teknisk
          personale og leverer derigennem kvalitet i alle løsninger, der er håndværksmæssigt korrekt udført.</p>
        <p>SECURIDAN Alarmsystem stiller krav til vores elinstallatører om, at deres viden skal være helt opdateret med
          en række højkvalificerede specialkurser og uddannelser.</p>
        <p>Alle SECURIDAN partnere har ISO certificering på 9001:2008, som omfatter salg, projektering, installation,
          service og vedligeholdelse af AIA anlæg, ITV anlæg og Mekanisk Sikring.</p>
        <p>Endvidere er SECURIDAN Alarmsystem godkendt ABA installatør, og medarbejderne er løbende på
          efteruddannelseskurser hos Dansk Brandteknisk Institut. Det betyder, at vi kan tilbyde dig en stor ekspertise
          inden for projektering og installation af forskriftsmæssige ABA anlæg af enhver type.</p>
      </div>
      <div>
        <img src="assets/images/certificerede-partnere.jpg" alt="clips and wires image">
      </div>
    </div>
  </section>
  <!-- Text and image light section end -->

  <!-- Partners -->
  <div class="u-container">
    <div class="c-filter">
      <button class="c-filter__button but-alle">Alle</button>
      <button class="c-filter__button but-jylland">Jyland</button>
      <button class="c-filter__button but-fyn">Fyn</button>
      <button class="c-filter__button but-sjaland">Sjælland</button>
    </div>
    <ul class="product-boxes">
      <li class="product-box jylland">
        <a href="partner-single.html">
          <div class="u-overflow-hidden">
            <img src="assets/images/partner-1.png" alt="Product logo">
          </div>
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <ul>
            <li>Sydvestvej 53</li>
            <li>2600 Glostrup</li>
            <li>Tel: &nbsp;+45 43 43 34 34</li>
            <li>E-mail: info@frandsen-el.dk</li>
            <li>Web: www.frandsen-el.dk</li>
          </ul>
        </a>
      </li>
      <li class="product-box sjaland">
        <a href="partner-single.html">
          <div class="u-overflow-hidden">
            <img src="assets/images/partner-2.jpg" alt="Product logo">
          </div>
          <h5 class="u-h5">Mariendal El-Teknik A/S</h5>
          <ul>
            <li>Gasværksvej 44</li>
            <li>9000 Aalborg</li>
            <li>Tel: &nbsp;+45 7010 2077</li>
            <li>E-mail: info@mariendal.dk</li>
            <li>Web: www.mariendal.dk</li>
          </ul>
        </a>
      </li>
    </ul>
  </div>
  <!-- Partners end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->
  
</body>

</html>